body {
  font-family: "Segoe UI", Roboto, sans-serif;
}

.font-sport {
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
}

.hero-section {
  background:
    linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), var(--hero-bg);
  background-size: cover;
  background-position: center;
  color: white;
  padding: 30px 0;
  margin-top: -50px;
  max-height: 300px;
   z-index: 1;
}

.card-sport {
  transition: transform 0.3s;
  border: none;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
}

.card-sport:hover {
  transform: translateY(-10px);
}
